opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::Octree::Node Struct Reference

`#include <contrib.hpp>`

## Public Member Functions
| Node ()

## Public Attributes
int | begin
int | children [8]
int | end
bool | isLeaf
int | maxLevels
float | x_max
float | x_min
float | y_max
float | y_min
float | z_max
float | z_min

## Constructor & Destructor Documentation

cv::Octree::Node::Node | ( |  | ) |
| inline

## Member Data Documentation

int cv::Octree::Node::begin

int cv::Octree::Node::children[8]

int cv::Octree::Node::end

bool cv::Octree::Node::isLeaf

int cv::Octree::Node::maxLevels

float cv::Octree::Node::x_max

float cv::Octree::Node::x_min

float cv::Octree::Node::y_max

float cv::Octree::Node::y_min

float cv::Octree::Node::z_max

float cv::Octree::Node::z_min

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp